一定要用dist-upgrade而不是upgrade

重复贴和参考价值不大的帖子,版主维护
回复
头像
extraf
帖子: 104
注册时间: 2005-11-24 12:26
送出感谢: 0
接收感谢: 0
联系:

一定要用dist-upgrade而不是upgrade

#1

帖子 extraf » 2007-10-08 13:58

升级过程中出了好几次错误,现在回想起来好像跟我总是先upgrade然后再dist-upgrade有关系……提醒一下大家不要犯同样的错误
头像
daf3707
论坛版主
帖子: 12672
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#2

帖子 daf3707 » 2007-10-08 21:28

有啥区别?我不太懂这些
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#3

帖子 依寻依然 » 2007-10-09 11:07

根据upgrade和dist-upgrade的意思来说,好像不会出现LZ的问题。
upgrade是更新应用软件版本,dist-upgrade一般是更新内核和一些系统软件版本。不会有什么冲突啊
Borders are meant to be crossed
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2007-10-09 11:20

用更新管理器自己选择,没有问题哦
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2007-10-09 12:21

建议
safe-upgrade
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “归档贴”